Date:	Fri, 6 Aug 1993 10:05:32 -1000
From:	mikeq@freddy.cna.tek.com (Mike Quigley)
Message-Id: <23udic$9ub@freddy.cna.tek.com>
Organization: Tektronix, Inc., Redmond, OR, USA
Subject: Ultralite spars for REV

I'm looking for a source for ultralite spars for REV I and II that
doesn't charge extortion money for them.

I hear someone, somewhere, with a basement operation makes `em pretty cheap.	

Mike


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Sat, 7 Aug 1993 02:12:01 -1000
From:	jeffy@syrinx.umd.edu (Jeffrey C. Burka)
Message-Id: <24066h$qr8@umd5.umd.edu>
Organization: University of Maryland at College Park
Subject: Re: Ultralite spars for REV

In article <23udic$9ub@freddy.cna.tek.com> mikeq@freddy.cna.tek.com (Mike Quigley) writes:
>I'm looking for a source for ultralite spars for REV I and II that
>doesn't charge extortion money for them.

In my Rev II, I use a SkyShark IIIp spar set for super ultralight flying.
It's lighter than Advantage 2-Wrap and seems to be more durable.  I've only
broken one spar, and that was due to an unfortunate collision with my
onrushing foot.  ;-)  I'd guess I have at least 50 hours on this frame
so far.

A friend of mine has sparred his Rev I with IIIp.  I've not had a chance to
fly it yet but he tells me it flies well.  If I were doing a Rev I frame, I'd
probably put together two leading edges:  IIIp and VIIp for use according
to different wind conditions.

SkyShark sticks are produced by HSTG (Marty can give you more info on them)
and I've bought mine for $5.99 from Hang 'em High Fabrics in Richmond, VA.
The sticks are only 32.5" so you'll need to extend them with extra ferrules.
On my Rev II, I used 4 sticks and 3 ferrules:  two for the vertical shafts 
(24"), two for the leading edge, and then I taked on two 4" pieces (left over
>From the vertical shafts, of course) on either side of the leading edge
sticks.  The weight of the extra ferrules is hardly noticeable.

For a Rev I, you'd need 6 sticks...the normal 5 sticks in a Rev I frame,
plus 20" worth of extenders since all the spars should be 36".

Marty once mentioned to me that there have been some 36" SkyShark spars made.
I believe he said Tsunami was using them in their...was it a Windrule or 
Maxi Edge?  In any event, these don't seem to be in distribution.  I'm
not sure if the convenience and weight savings would warrant calling the
company to find out about longer sticks.  

Jeff
(a *very* satisfied customer...just ask the folks who were staring at him
as he chugged around the Mall for 40 minutes the other night, flying a 
Rev II in no wind...)


-- 
|Jeffrey C. Burka     | "When I look in the mirror, I see a little clearer/ |
|SAFH Lite [tm]       |  I am what I am and you are you too./  Do you like  |
|jeffy@syrinx.umd.edu |  what you see?  Do you like yourself?"  --N. Cherry |



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


Date:	Mon, 9 Aug 1993 07:44:59 -1000
From:	sasaki@das.harvard.edu (Marty Sasaki)
Message-Id: <1993Aug9.174459.13974@das.harvard.edu>
Organization: Harvard University
Subject: Re: Ultralite spars for REV


In article <24066h$qr8@umd5.umd.edu>, jeffy@syrinx.umd.edu (Jeffrey C. Burka) writes:
>In my Rev II, I use a SkyShark IIIp spar set for super ultralight flying.
>It's lighter than Advantage 2-Wrap and seems to be more durable.  I've only
>broken one spar, and that was due to an unfortunate collision with my
>onrushing foot.  ;-)  I'd guess I have at least 50 hours on this frame
>so far.

Indeed, I too have found the SkyShark IIIp to be lighter and stiffer
than Advantage 2-wrap. They are cheaper too!

>Marty once mentioned to me that there have been some 36" SkyShark spars made.
>I believe he said Tsunami was using them in their...was it a Windrule or 
>Maxi Edge?  In any event, these don't seem to be in distribution.  I'm
>not sure if the convenience and weight savings would warrant calling the
>company to find out about longer sticks.  

Tsunami uses the 36 inch tubes in their Maxi-freestyles. I'm not sure
if you can buy a Maxi-Freestyle, but if you could, you would have a
great flying kite!
--
Marty Sasaki            Harvard University           Sasaki Kite Fabrications
sasaki@noc.harvard.edu  Network Services Division    26 Green Street
617-496-4320            10 Ware Street               Jamaica Plain, MA 02130
                        Cambridge, MA 02138-4002     phone/fax: 617-522-8546



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


